Subject: Modeler 4.0
From: James Jones/Nibbles and Bits <[email-masked]>
To: [email-masked]
Date: Mon, 1 May 1995 09:01:26 -0600

Noticed a few things about the new 4.0 pre-release Modeler that I
haven't seen mentioned before, so I thought I'd, um, mention them:

* Merge Polys is much improved... instead of leaving a string of
  connected points on the interior area of the adjacent polygons,
  it now disconnects those points and leaves a nice polygon
  around the exterior perimeter of the original polys. (This is,
  in addition to being really neat, kinda hard to describe.)

* Metaform handles adjacent, non-selected polygons differently. Not
  sure if this is an improvement, but it makes some interesting
  patterns. :)

* Cool blue surface normals.

* Keyboard Shortcuts is under the F12 key.

-Jim

 | AmiQWK 2.7 - S/N 0232 |
... James G. Jones * NIBBLES & BITS * [email-masked]